.page {
  background-color: rgba(248, 247, 250, 1);
  position: relative;
  width: 100vw;
  height: 56.25vw;
  overflow: hidden;
}

.group_1 {
  background-color: rgba(247, 247, 247, 1);
  height: 56.25vw;
  width: 100vw;
}

.text-wrapper_4 {
  width: 7.3vw;
  height: 1.15vw;
  margin: 3.54vw 0 0 72.13vw;
}

.text_1 {
  width: 1.78vw;
  height: 1.15vw;
  overflow-wrap: break-word;
   color: rgba(30, 57, 157, 1);
  font-size: 0.83vw;
  letter-spacing: 0.800000011920929px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.text_2 {
  width: 3.55vw;
  height: 1.15vw;
  overflow-wrap: break-word;
   color: rgba(0, 39, 12, 1);
  font-size: 0.83vw;
  letter-spacing: 0.800000011920929px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.box_3 {
  width: 26.57vw;
  height: 7.35vw;
  margin: 14.53vw 0 0 15.36vw;
}

.box_1 {
  background-image: url(./img/d22fb92191ab4c7bab6a2eeec58a3184_mergeImage.png);
  width: 6.25vw;
  height: 6.25vw;
  margin-top: 0.89vw;
  background-size: cover;
}

.text-group_2 {
  position: relative;
  width: 19.12vw;
  height: 7.35vw;
}

.text_3 {
  width: 18.96vw;
  height: 2.35vw;
  overflow-wrap: break-word;
  color: rgba(37, 45, 62, 1);
  font-size: 1.66vw;
  letter-spacing: 14px;
  font-family: AlibabaPuHuiTi_2_55_Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 2.35vw;
  margin-top: 5vw;
}

.text_4 {
  position: absolute;
  left: 0.06vw;
  top: 0;
  width: 19.07vw;
  height: 5.84vw;
  overflow-wrap: break-word;
  color: rgba(37, 45, 62, 1);
  font-size: 4.47vw;
  letter-spacing: 11.94444465637207px;
  font-family: YouSheBiaoTiHei;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 5.84vw;
}

.text-wrapper_5 {
  width: 26.41vw;
  height: 3.08vw;
  margin: 2.55vw 0 0 15.52vw;
}

.text_5 {
  width: 26.41vw;
  height: 3.08vw;
  overflow-wrap: break-word;
  color: rgba(147, 155, 171, 1);
  font-size: 2.18vw;
  letter-spacing: 11px;
  font-family: AlibabaPuHuiTi_2_55_Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 3.08vw;
}

.box_4 {
  width: 17.56vw;
  height: 2.56vw;
  margin: 6.51vw 0 0 47.76vw;
}

.box_2 {
  width: 17.56vw;
  height: 2.56vw;
  background: url(./img/SketchPngcae9cdd99fa232caaddeb476b23d682909bc236b8a1e48750c631bfef865aac3.png) -7.82vw -7.82vw
    no-repeat;
  background-size: 33.22vw 18.22vw;
}

.box_5 {
  width: 18.39vw;
  height: 0.89vw;
  margin: 5.72vw 0 8.38vw 34.79vw;
}

.text-wrapper_3 {
  width: 18.39vw;
  height: 0.89vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.89vw;
}

.text_6 {
  width: 18.39vw;
  height: 0.89vw;
  overflow-wrap: break-word;
  color: rgba(165, 164, 187, 1);
  font-size: 0.62vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.89vw;
}

.text_7 {
  width: 18.39vw;
  height: 0.89vw;
  overflow-wrap: break-word;
  color: rgba(165, 164, 187, 1);
  font-size: 0.62vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.89vw;
}

.text_8 {
  width: 18.39vw;
  height: 0.89vw;
  overflow-wrap: break-word;
  color: rgba(165, 164, 187, 1);
  font-size: 0.62vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.89vw;
}

.image-wrapper_1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 56.25vw;
  background: url(./img/SketchPngc97462bb805dfa63d281a5a473e696e774c651e3aa0141e54fe1c1a9fdd91eeb.png)
    100% no-repeat;
  background-size: 100% 100%;
  pointer-events: none;
}

.image_1 {
  width: 12.04vw;
  height: 31.15vw;
  margin: 10.1vw 0 0 50.26vw;
}

.image_2 {
  width: 11.67vw;
  height: 28.81vw;
  margin: 12.44vw 25.31vw 0 0.72vw;
}
